.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.200400px;}
.ls3a{letter-spacing:-0.192384px;}
.ls30{letter-spacing:-0.172344px;}
.lse{letter-spacing:-0.112224px;}
.ls12{letter-spacing:-0.104208px;}
.ls1f{letter-spacing:-0.100200px;}
.ls28{letter-spacing:-0.092184px;}
.ls9{letter-spacing:-0.088176px;}
.ls20{letter-spacing:-0.084168px;}
.ls1c{letter-spacing:-0.080160px;}
.ls15{letter-spacing:-0.076152px;}
.ls2a{letter-spacing:-0.072144px;}
.ls1d{letter-spacing:-0.068136px;}
.lsa{letter-spacing:-0.064128px;}
.ls7{letter-spacing:-0.060120px;}
.ls2d{letter-spacing:-0.056112px;}
.ls1a{letter-spacing:-0.052104px;}
.ls10{letter-spacing:-0.048096px;}
.lsc{letter-spacing:-0.044088px;}
.ls27{letter-spacing:-0.040080px;}
.ls2e{letter-spacing:-0.036072px;}
.ls16{letter-spacing:-0.032064px;}
.ls26{letter-spacing:-0.028056px;}
.ls2c{letter-spacing:-0.026040px;}
.ls2b{letter-spacing:-0.024048px;}
.ls2f{letter-spacing:-0.020040px;}
.ls14{letter-spacing:-0.016032px;}
.ls22{letter-spacing:-0.012024px;}
.ls37{letter-spacing:-0.008016px;}
.ls23{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.005592px;}
.ls29{letter-spacing:0.008016px;}
.ls36{letter-spacing:0.011184px;}
.ls25{letter-spacing:0.012024px;}
.lsb{letter-spacing:0.016032px;}
.ls38{letter-spacing:0.016776px;}
.ls2{letter-spacing:0.020040px;}
.ls32{letter-spacing:0.022368px;}
.ls24{letter-spacing:0.024048px;}
.ls34{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.031176px;}
.ls13{letter-spacing:0.033552px;}
.ls39{letter-spacing:0.036072px;}
.ls8{letter-spacing:0.039144px;}
.ls3b{letter-spacing:0.044088px;}
.ls5{letter-spacing:0.044736px;}
.ls11{letter-spacing:0.048096px;}
.ls17{letter-spacing:0.052104px;}
.ls4{letter-spacing:0.055920px;}
.ls1b{letter-spacing:0.056112px;}
.ls6{letter-spacing:0.060120px;}
.ls19{letter-spacing:0.064128px;}
.ls18{letter-spacing:0.068136px;}
.lsf{letter-spacing:0.072144px;}
.ls3{letter-spacing:0.076152px;}
.lsd{letter-spacing:0.084168px;}
.ls31{letter-spacing:0.104208px;}
.ls33{letter-spacing:133.979424px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.284568px;}
.wsd{word-spacing:-0.264528px;}
.ws1{word-spacing:-0.244800px;}
.ws44{word-spacing:-0.244488px;}
.wsc{word-spacing:-0.240480px;}
.ws11{word-spacing:-0.228456px;}
.ws1f{word-spacing:-0.180360px;}
.ws3b{word-spacing:-0.136272px;}
.ws9{word-spacing:-0.116232px;}
.ws2f{word-spacing:-0.112224px;}
.ws3e{word-spacing:-0.104208px;}
.ws2{word-spacing:-0.093528px;}
.ws2b{word-spacing:-0.068136px;}
.ws32{word-spacing:-0.041664px;}
.ws24{word-spacing:-0.016032px;}
.wsf{word-spacing:-0.012024px;}
.ws19{word-spacing:-0.008016px;}
.ws1a{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.004008px;}
.ws4{word-spacing:0.005592px;}
.ws18{word-spacing:0.008016px;}
.ws16{word-spacing:0.012024px;}
.ws46{word-spacing:0.016032px;}
.ws7{word-spacing:0.022368px;}
.ws43{word-spacing:0.024048px;}
.ws28{word-spacing:0.027960px;}
.ws3c{word-spacing:0.032064px;}
.ws29{word-spacing:0.036072px;}
.ws3{word-spacing:0.040080px;}
.wsa{word-spacing:0.044088px;}
.ws45{word-spacing:0.044736px;}
.ws2a{word-spacing:0.048096px;}
.ws3a{word-spacing:0.052104px;}
.ws25{word-spacing:0.056112px;}
.ws2e{word-spacing:0.060120px;}
.ws27{word-spacing:0.064128px;}
.ws41{word-spacing:0.068136px;}
.ws26{word-spacing:0.072144px;}
.ws14{word-spacing:0.076152px;}
.ws36{word-spacing:0.080160px;}
.ws13{word-spacing:0.083880px;}
.ws31{word-spacing:0.084168px;}
.ws34{word-spacing:0.088176px;}
.ws17{word-spacing:0.092184px;}
.ws5{word-spacing:0.095064px;}
.ws35{word-spacing:0.096192px;}
.ws2c{word-spacing:0.100200px;}
.wsb{word-spacing:0.104208px;}
.ws10{word-spacing:0.108216px;}
.ws1e{word-spacing:0.111840px;}
.ws1b{word-spacing:0.112224px;}
.ws33{word-spacing:0.116232px;}
.ws6{word-spacing:0.120240px;}
.ws22{word-spacing:0.124248px;}
.ws1d{word-spacing:0.128256px;}
.ws30{word-spacing:0.132264px;}
.ws15{word-spacing:0.136272px;}
.ws1c{word-spacing:0.140280px;}
.ws23{word-spacing:0.144288px;}
.ws8{word-spacing:0.148296px;}
.ws2d{word-spacing:0.152304px;}
.ws21{word-spacing:0.160320px;}
.ws12{word-spacing:0.164328px;}
.wse{word-spacing:0.172344px;}
.ws37{word-spacing:0.232464px;}
.ws3d{word-spacing:0.260520px;}
.ws39{word-spacing:0.279600px;}
.ws42{word-spacing:0.285192px;}
.ws3f{word-spacing:0.290784px;}
.ws40{word-spacing:133.975416px;}
._f{margin-left:-133.951104px;}
._10{margin-left:-26.930464px;}
._0{margin-left:-1.065760px;}
._3{width:1.043160px;}
._5{width:8.244456px;}
._b{width:12.160360px;}
._6{width:24.000000px;}
._4{width:28.561704px;}
._7{width:31.920600px;}
._1{width:74.857960px;}
._15{width:132.000400px;}
._2{width:133.919880px;}
._c{width:743.520000px;}
._a{width:778.560000px;}
._8{width:792.240000px;}
._9{width:815.520000px;}
._d{width:887.760000px;}
._12{width:912.480000px;}
._13{width:915.360000px;}
._e{width:932.640000px;}
._11{width:1007.280000px;}
._14{width:1319.520000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:52.080000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:103.920000px;}
.fs1{font-size:144.000000px;}
.y91{bottom:62.889804px;}
.y41{bottom:76.011373px;}
.y90{bottom:80.885098px;}
.y40{bottom:94.006823px;}
.y8f{bottom:101.785882px;}
.y13{bottom:107.034510px;}
.ya8{bottom:109.285015px;}
.y3f{bottom:111.908235px;}
.y7e{bottom:115.594771px;}
.y8e{bottom:116.032157px;}
.y12{bottom:124.935922px;}
.y3e{bottom:130.559608px;}
.ya7{bottom:130.841878px;}
.y11{bottom:142.931373px;}
.y3d{bottom:151.460392px;}
.ya6{bottom:152.398584px;}
.yce{bottom:156.615294px;}
.y0{bottom:158.552288px;}
.y10{bottom:160.926667px;}
.y3c{bottom:169.455686px;}
.ya5{bottom:173.955291px;}
.ycd{bottom:177.422353px;}
.yf{bottom:178.828079px;}
.y3b{bottom:187.357255px;}
.ya4{bottom:195.511997px;}
.ycc{bottom:196.073725px;}
.ye{bottom:196.823529px;}
.y3a{bottom:205.352549px;}
.y70{bottom:210.976078px;}
.yc0{bottom:211.913333px;}
.yc1{bottom:213.225490px;}
.ycb{bottom:213.412941px;}
.yd{bottom:214.818824px;}
.ya3{bottom:217.068860px;}
.y39{bottom:224.003922px;}
.y6f{bottom:228.877647px;}
.yc{bottom:232.720392px;}
.ybf{bottom:233.470196px;}
.ya2{bottom:238.625567px;}
.y6e{bottom:246.872941px;}
.y38{bottom:250.622898px;}
.yb{bottom:250.715686px;}
.ybe{bottom:250.809412px;}
.ya1{bottom:260.182273px;}
.y6d{bottom:267.773725px;}
.ya{bottom:269.367059px;}
.ya0{bottom:281.739136px;}
.y7d{bottom:282.207451px;}
.y6c{bottom:285.675294px;}
.y36{bottom:293.454354px;}
.y37{bottom:293.454510px;}
.y9{bottom:295.420871px;}
.y7c{bottom:300.202745px;}
.y9f{bottom:303.295842px;}
.y6b{bottom:303.670588px;}
.y35{bottom:311.449648px;}
.y7b{bottom:318.198195px;}
.y92{bottom:320.228758px;}
.y9e{bottom:320.447451px;}
.y6a{bottom:322.321961px;}
.y34{bottom:329.351216px;}
.y7a{bottom:336.099608px;}
.y8{bottom:337.599216px;}
.y33{bottom:347.346510px;}
.y69{bottom:348.564629px;}
.y71{bottom:349.908497px;}
.y79{bottom:350.439608px;}
.ycf{bottom:352.251634px;}
.ye9{bottom:354.844706px;}
.y8d{bottom:360.843137px;}
.y7{bottom:363.746753px;}
.y32{bottom:365.248079px;}
.ye8{bottom:372.840000px;}
.y8c{bottom:379.494510px;}
.y31{bottom:383.243373px;}
.y68{bottom:391.117564px;}
.ye7{bottom:396.553642px;}
.y8b{bottom:396.740000px;}
.y30{bottom:401.238824px;}
.y6{bottom:401.518125px;}
.y42{bottom:407.705882px;}
.y2f{bottom:419.140236px;}
.y67{bottom:434.605098px;}
.y2e{bottom:437.135686px;}
.ye6{bottom:439.384942px;}
.y2d{bottom:455.130980px;}
.y66{bottom:455.412157px;}
.y65{bottom:455.412469px;}
.ye5{bottom:457.286510px;}
.y14{bottom:468.627451px;}
.y2c{bottom:469.377255px;}
.y64{bottom:473.407920px;}
.ye4{bottom:475.281805px;}
.y9d{bottom:487.653725px;}
.y63{bottom:491.403214px;}
.ye3{bottom:493.277099px;}
.y9c{bottom:508.554510px;}
.y62{bottom:509.304626px;}
.ye2{bottom:511.178667px;}
.y9b{bottom:526.456078px;}
.y61{bottom:527.300076px;}
.ye1{bottom:529.173961px;}
.y9a{bottom:544.451373px;}
.ye0{bottom:547.169412px;}
.y60{bottom:549.700000px;}
.ybd{bottom:553.917491px;}
.y99{bottom:562.446667px;}
.ydf{bottom:565.070824px;}
.ybc{bottom:574.818431px;}
.ybb{bottom:574.818588px;}
.y78{bottom:582.316471px;}
.yde{bottom:583.066275px;}
.y98{bottom:583.253725px;}
.y5f{bottom:586.628156px;}
.yba{bottom:592.720000px;}
.y97{bottom:597.593725px;}
.ydd{bottom:601.061569px;}
.y77{bottom:603.123529px;}
.y5e{bottom:604.623450px;}
.yb9{bottom:610.715450px;}
.y76{bottom:617.463529px;}
.ydc{bottom:619.712941px;}
.y5d{bottom:622.525018px;}
.yb8{bottom:628.616863px;}
.ydb{bottom:640.520000px;}
.y5c{bottom:640.520312px;}
.yca{bottom:645.299844px;}
.yb7{bottom:652.424075px;}
.y5b{bottom:658.515607px;}
.yda{bottom:659.171373px;}
.y2b{bottom:663.202662px;}
.yc9{bottom:666.200784px;}
.y8a{bottom:668.637647px;}
.yd9{bottom:676.416863px;}
.y5a{bottom:676.417175px;}
.yc8{bottom:684.102353px;}
.y89{bottom:686.632941px;}
.yb6{bottom:695.161961px;}
.y59{bottom:698.910980px;}
.yc7{bottom:702.097647px;}
.y2a{bottom:706.690196px;}
.y88{bottom:707.533725px;}
.yb5{bottom:713.157255px;}
.yc6{bottom:719.999216px;}
.y87{bottom:725.529176px;}
.y29{bottom:727.497255px;}
.yb4{bottom:731.152705px;}
.y58{bottom:735.839136px;}
.yc5{bottom:737.994510px;}
.y86{bottom:743.430588px;}
.y28{bottom:745.492549px;}
.yb3{bottom:749.054118px;}
.y57{bottom:753.740548px;}
.yc4{bottom:755.989960px;}
.y85{bottom:761.425882px;}
.y27{bottom:763.487999px;}
.yb2{bottom:767.049568px;}
.y56{bottom:772.391765px;}
.yc3{bottom:773.891373px;}
.y84{bottom:779.327451px;}
.y26{bottom:781.389412px;}
.yb0{bottom:785.044706px;}
.yb1{bottom:785.044862px;}
.yc2{bottom:788.231373px;}
.y83{bottom:797.978824px;}
.y55{bottom:799.104623px;}
.yaf{bottom:799.384706px;}
.y25{bottom:799.384862px;}
.y24{bottom:817.380156px;}
.y82{bottom:824.691682px;}
.y23{bottom:835.281569px;}
.y54{bottom:841.842353px;}
.y5{bottom:844.558518px;}
.y22{bottom:853.277019px;}
.y96{bottom:853.558039px;}
.y53{bottom:859.837803px;}
.y75{bottom:860.118824px;}
.y81{bottom:868.179216px;}
.y21{bottom:871.272313px;}
.y95{bottom:874.458824px;}
.y52{bottom:877.833097px;}
.y74{bottom:878.114274px;}
.y80{bottom:888.986275px;}
.y20{bottom:889.173882px;}
.y94{bottom:892.360392px;}
.y51{bottom:895.734666px;}
.y73{bottom:896.015686px;}
.y4{bottom:901.264470px;}
.y7f{bottom:903.326275px;}
.y93{bottom:906.700392px;}
.y1f{bottom:907.169176px;}
.y72{bottom:910.355686px;}
.y50{bottom:913.729960px;}
.y3{bottom:922.821176px;}
.y1e{bottom:925.070744px;}
.y4d{bottom:932.381801px;}
.y2{bottom:940.066667px;}
.y1d{bottom:943.066039px;}
.yd8{bottom:944.846667px;}
.yd7{bottom:944.847292px;}
.y4c{bottom:953.938508px;}
.y1c{bottom:961.061489px;}
.yd6{bottom:965.747607px;}
.y4b{bottom:975.495214px;}
.y1b{bottom:978.962901px;}
.yd5{bottom:983.649176px;}
.y4a{bottom:997.052077px;}
.y1a{bottom:997.614118px;}
.yd4{bottom:1001.644470px;}
.y4e{bottom:1003.424629px;}
.yae{bottom:1006.705490px;}
.y4f{bottom:1009.986039px;}
.y49{bottom:1018.608784px;}
.yd3{bottom:1019.639920px;}
.y19{bottom:1024.326976px;}
.yad{bottom:1027.606275px;}
.yd2{bottom:1037.541333px;}
.y48{bottom:1040.165490px;}
.yac{bottom:1045.507687px;}
.yd1{bottom:1056.192549px;}
.y47{bottom:1060.972393px;}
.yab{bottom:1063.503137px;}
.y18{bottom:1067.064550px;}
.y46{bottom:1078.967843px;}
.yaa{bottom:1081.498431px;}
.yd0{bottom:1082.904939px;}
.y17{bottom:1085.060000px;}
.y45{bottom:1096.963137px;}
.ya9{bottom:1100.149804px;}
.y16{bottom:1103.055294px;}
.y44{bottom:1114.864706px;}
.y15{bottom:1126.768937px;}
.y1{bottom:1129.954510px;}
.y43{bottom:1132.860000px;}
.h5{height:27.848555px;}
.h9{height:29.179336px;}
.h2{height:33.351562px;}
.ha{height:37.915664px;}
.h7{height:40.711289px;}
.h4{height:70.430156px;}
.h3{height:97.593750px;}
.h6{height:185.107843px;}
.h10{height:588.908497px;}
.h8{height:651.392157px;}
.he{height:752.147059px;}
.hb{height:797.447712px;}
.hd{height:827.127451px;}
.hf{height:934.130719px;}
.h1{height:967.715686px;}
.hc{height:1031.761438px;}
.h0{height:1237.176471px;}
.w2{width:225.722222px;}
.w3{width:522.519608px;}
.w4{width:633.428105px;}
.w5{width:675.604575px;}
.w6{width:720.905229px;}
.w1{width:724.810458px;}
.w7{width:731.839869px;}
.w8{width:752.147059px;}
.w9{width:767.767974px;}
.w0{width:956.000000px;}
.xc{left:73.105726px;}
.x0{left:89.820261px;}
.x16{left:94.506536px;}
.x7{left:118.094118px;}
.x8{left:146.211765px;}
.xb{left:159.333333px;}
.x9{left:174.329256px;}
.x17{left:246.216863px;}
.x14{left:288.861961px;}
.x3{left:314.823922px;}
.x6{left:317.823137px;}
.xa{left:332.819216px;}
.x15{left:339.098824px;}
.x5{left:343.222745px;}
.x12{left:413.891765px;}
.xf{left:427.481961px;}
.x13{left:439.103922px;}
.x10{left:442.009412px;}
.xd{left:452.694118px;}
.x18{left:454.662353px;}
.x2{left:478.000000px;}
.xe{left:520.457647px;}
.x11{left:553.449020px;}
.x4{left:726.466275px;}
.x1{left:814.287059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.171053pt;}
.ls3a{letter-spacing:-0.164211pt;}
.ls30{letter-spacing:-0.147105pt;}
.lse{letter-spacing:-0.095790pt;}
.ls12{letter-spacing:-0.088947pt;}
.ls1f{letter-spacing:-0.085526pt;}
.ls28{letter-spacing:-0.078684pt;}
.ls9{letter-spacing:-0.075263pt;}
.ls20{letter-spacing:-0.071842pt;}
.ls1c{letter-spacing:-0.068421pt;}
.ls15{letter-spacing:-0.065000pt;}
.ls2a{letter-spacing:-0.061579pt;}
.ls1d{letter-spacing:-0.058158pt;}
.lsa{letter-spacing:-0.054737pt;}
.ls7{letter-spacing:-0.051316pt;}
.ls2d{letter-spacing:-0.047895pt;}
.ls1a{letter-spacing:-0.044474pt;}
.ls10{letter-spacing:-0.041053pt;}
.lsc{letter-spacing:-0.037632pt;}
.ls27{letter-spacing:-0.034211pt;}
.ls2e{letter-spacing:-0.030789pt;}
.ls16{letter-spacing:-0.027368pt;}
.ls26{letter-spacing:-0.023947pt;}
.ls2c{letter-spacing:-0.022227pt;}
.ls2b{letter-spacing:-0.020526pt;}
.ls2f{letter-spacing:-0.017105pt;}
.ls14{letter-spacing:-0.013684pt;}
.ls22{letter-spacing:-0.010263pt;}
.ls37{letter-spacing:-0.006842pt;}
.ls23{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.004773pt;}
.ls29{letter-spacing:0.006842pt;}
.ls36{letter-spacing:0.009546pt;}
.ls25{letter-spacing:0.010263pt;}
.lsb{letter-spacing:0.013684pt;}
.ls38{letter-spacing:0.014319pt;}
.ls2{letter-spacing:0.017105pt;}
.ls32{letter-spacing:0.019092pt;}
.ls24{letter-spacing:0.020526pt;}
.ls34{letter-spacing:0.023947pt;}
.ls1{letter-spacing:0.026610pt;}
.ls13{letter-spacing:0.028639pt;}
.ls39{letter-spacing:0.030789pt;}
.ls8{letter-spacing:0.033412pt;}
.ls3b{letter-spacing:0.037632pt;}
.ls5{letter-spacing:0.038185pt;}
.ls11{letter-spacing:0.041053pt;}
.ls17{letter-spacing:0.044474pt;}
.ls4{letter-spacing:0.047731pt;}
.ls1b{letter-spacing:0.047895pt;}
.ls6{letter-spacing:0.051316pt;}
.ls19{letter-spacing:0.054737pt;}
.ls18{letter-spacing:0.058158pt;}
.lsf{letter-spacing:0.061579pt;}
.ls3{letter-spacing:0.065000pt;}
.lsd{letter-spacing:0.071842pt;}
.ls31{letter-spacing:0.088947pt;}
.ls33{letter-spacing:114.359006pt;}
.ws38{word-spacing:-0.242895pt;}
.wsd{word-spacing:-0.225790pt;}
.ws1{word-spacing:-0.208951pt;}
.ws44{word-spacing:-0.208684pt;}
.wsc{word-spacing:-0.205263pt;}
.ws11{word-spacing:-0.195000pt;}
.ws1f{word-spacing:-0.153947pt;}
.ws3b{word-spacing:-0.116316pt;}
.ws9{word-spacing:-0.099211pt;}
.ws2f{word-spacing:-0.095790pt;}
.ws3e{word-spacing:-0.088947pt;}
.ws2{word-spacing:-0.079831pt;}
.ws2b{word-spacing:-0.058158pt;}
.ws32{word-spacing:-0.035563pt;}
.ws24{word-spacing:-0.013684pt;}
.wsf{word-spacing:-0.010263pt;}
.ws19{word-spacing:-0.006842pt;}
.ws1a{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.003421pt;}
.ws4{word-spacing:0.004773pt;}
.ws18{word-spacing:0.006842pt;}
.ws16{word-spacing:0.010263pt;}
.ws46{word-spacing:0.013684pt;}
.ws7{word-spacing:0.019092pt;}
.ws43{word-spacing:0.020526pt;}
.ws28{word-spacing:0.023865pt;}
.ws3c{word-spacing:0.027368pt;}
.ws29{word-spacing:0.030789pt;}
.ws3{word-spacing:0.034211pt;}
.wsa{word-spacing:0.037632pt;}
.ws45{word-spacing:0.038185pt;}
.ws2a{word-spacing:0.041053pt;}
.ws3a{word-spacing:0.044474pt;}
.ws25{word-spacing:0.047895pt;}
.ws2e{word-spacing:0.051316pt;}
.ws27{word-spacing:0.054737pt;}
.ws41{word-spacing:0.058158pt;}
.ws26{word-spacing:0.061579pt;}
.ws14{word-spacing:0.065000pt;}
.ws36{word-spacing:0.068421pt;}
.ws13{word-spacing:0.071596pt;}
.ws31{word-spacing:0.071842pt;}
.ws34{word-spacing:0.075263pt;}
.ws17{word-spacing:0.078684pt;}
.ws5{word-spacing:0.081142pt;}
.ws35{word-spacing:0.082105pt;}
.ws2c{word-spacing:0.085526pt;}
.wsb{word-spacing:0.088947pt;}
.ws10{word-spacing:0.092368pt;}
.ws1e{word-spacing:0.095462pt;}
.ws1b{word-spacing:0.095790pt;}
.ws33{word-spacing:0.099211pt;}
.ws6{word-spacing:0.102632pt;}
.ws22{word-spacing:0.106053pt;}
.ws1d{word-spacing:0.109474pt;}
.ws30{word-spacing:0.112895pt;}
.ws15{word-spacing:0.116316pt;}
.ws1c{word-spacing:0.119737pt;}
.ws23{word-spacing:0.123158pt;}
.ws8{word-spacing:0.126579pt;}
.ws2d{word-spacing:0.130000pt;}
.ws21{word-spacing:0.136842pt;}
.ws12{word-spacing:0.140263pt;}
.wse{word-spacing:0.147105pt;}
.ws37{word-spacing:0.198421pt;}
.ws3d{word-spacing:0.222369pt;}
.ws39{word-spacing:0.238654pt;}
.ws42{word-spacing:0.243427pt;}
.ws3f{word-spacing:0.248201pt;}
.ws40{word-spacing:114.355585pt;}
._f{margin-left:-114.334834pt;}
._10{margin-left:-22.986672pt;}
._0{margin-left:-0.909686pt;}
._3{width:0.890396pt;}
._5{width:7.037109pt;}
._b{width:10.379554pt;}
._6{width:20.485356pt;}
._4{width:24.379028pt;}
._7{width:27.246035pt;}
._1{width:63.895497pt;}
._15{width:112.669797pt;}
._2{width:114.308182pt;}
._c{width:634.636318pt;}
._a{width:664.544937pt;}
._8{width:676.221590pt;}
._9{width:696.092385pt;}
._d{width:757.753305pt;}
._12{width:778.853222pt;}
._13{width:781.311464pt;}
._e{width:796.060921pt;}
._11{width:859.770377pt;}
._14{width:1126.284854pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:44.453222pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:88.701590pt;}
.fs1{font-size:122.912134pt;}
.y91{bottom:53.680000pt;}
.y41{bottom:64.880000pt;}
.y90{bottom:69.040000pt;}
.y40{bottom:80.240133pt;}
.y8f{bottom:86.880000pt;}
.y13{bottom:91.360000pt;}
.ya8{bottom:93.280933pt;}
.y3f{bottom:95.520000pt;}
.y7e{bottom:98.666667pt;}
.y8e{bottom:99.040000pt;}
.y12{bottom:106.639867pt;}
.y3e{bottom:111.440000pt;}
.ya7{bottom:111.680933pt;}
.y11{bottom:122.000000pt;}
.y3d{bottom:129.280000pt;}
.ya6{bottom:130.080800pt;}
.yce{bottom:133.680000pt;}
.y0{bottom:135.333333pt;}
.y10{bottom:137.360000pt;}
.y3c{bottom:144.640000pt;}
.ya5{bottom:148.480667pt;}
.ycd{bottom:151.440000pt;}
.yf{bottom:152.639867pt;}
.y3b{bottom:159.920000pt;}
.ya4{bottom:166.880533pt;}
.ycc{bottom:167.360000pt;}
.ye{bottom:168.000000pt;}
.y3a{bottom:175.280000pt;}
.y70{bottom:180.080000pt;}
.yc0{bottom:180.880000pt;}
.yc1{bottom:182.000000pt;}
.ycb{bottom:182.160000pt;}
.yd{bottom:183.360000pt;}
.ya3{bottom:185.280533pt;}
.y39{bottom:191.200000pt;}
.y6f{bottom:195.360000pt;}
.yc{bottom:198.640000pt;}
.ybf{bottom:199.280000pt;}
.ya2{bottom:203.680400pt;}
.y6e{bottom:210.720000pt;}
.y38{bottom:213.920800pt;}
.yb{bottom:214.000000pt;}
.ybe{bottom:214.080000pt;}
.ya1{bottom:222.080267pt;}
.y6d{bottom:228.560000pt;}
.ya{bottom:229.920000pt;}
.ya0{bottom:240.480267pt;}
.y7d{bottom:240.880000pt;}
.y6c{bottom:243.840000pt;}
.y36{bottom:250.479867pt;}
.y37{bottom:250.480000pt;}
.y9{bottom:252.158400pt;}
.y7c{bottom:256.240000pt;}
.y9f{bottom:258.880133pt;}
.y6b{bottom:259.200000pt;}
.y35{bottom:265.839867pt;}
.y7b{bottom:271.600133pt;}
.y92{bottom:273.333333pt;}
.y9e{bottom:273.520000pt;}
.y6a{bottom:275.120000pt;}
.y34{bottom:281.119867pt;}
.y7a{bottom:286.880000pt;}
.y8{bottom:288.160000pt;}
.y33{bottom:296.479867pt;}
.y69{bottom:297.519600pt;}
.y71{bottom:298.666667pt;}
.y79{bottom:299.120000pt;}
.ycf{bottom:300.666667pt;}
.ye9{bottom:302.880000pt;}
.y8d{bottom:308.000000pt;}
.y7{bottom:310.478400pt;}
.y32{bottom:311.759867pt;}
.ye8{bottom:318.240000pt;}
.y8c{bottom:323.920000pt;}
.y31{bottom:327.119867pt;}
.y68{bottom:333.840933pt;}
.ye7{bottom:338.480933pt;}
.y8b{bottom:338.640000pt;}
.y30{bottom:342.480000pt;}
.y6{bottom:342.718400pt;}
.y42{bottom:348.000000pt;}
.y2f{bottom:357.759867pt;}
.y67{bottom:370.960000pt;}
.y2e{bottom:373.120000pt;}
.ye6{bottom:375.039867pt;}
.y2d{bottom:388.480000pt;}
.y66{bottom:388.720000pt;}
.y65{bottom:388.720267pt;}
.ye5{bottom:390.319867pt;}
.y14{bottom:400.000000pt;}
.y2c{bottom:400.640000pt;}
.y64{bottom:404.080400pt;}
.ye4{bottom:405.679867pt;}
.y9d{bottom:416.240000pt;}
.y63{bottom:419.440400pt;}
.ye3{bottom:421.039867pt;}
.y9c{bottom:434.080000pt;}
.y62{bottom:434.720267pt;}
.ye2{bottom:436.319867pt;}
.y9b{bottom:449.360000pt;}
.y61{bottom:450.080400pt;}
.ye1{bottom:451.679867pt;}
.y9a{bottom:464.720000pt;}
.ye0{bottom:467.040000pt;}
.y60{bottom:469.200000pt;}
.ybd{bottom:472.799867pt;}
.y99{bottom:480.080000pt;}
.ydf{bottom:482.319867pt;}
.ybc{bottom:490.640000pt;}
.ybb{bottom:490.640133pt;}
.y78{bottom:497.040000pt;}
.yde{bottom:497.680000pt;}
.y98{bottom:497.840000pt;}
.y5f{bottom:500.720267pt;}
.yba{bottom:505.920000pt;}
.y97{bottom:510.080000pt;}
.ydd{bottom:513.040000pt;}
.y77{bottom:514.800000pt;}
.y5e{bottom:516.080267pt;}
.yb9{bottom:521.280133pt;}
.y76{bottom:527.040000pt;}
.ydc{bottom:528.960000pt;}
.y5d{bottom:531.360267pt;}
.yb8{bottom:536.560000pt;}
.ydb{bottom:546.720000pt;}
.y5c{bottom:546.720267pt;}
.yca{bottom:550.799867pt;}
.yb7{bottom:556.880800pt;}
.y5b{bottom:562.080267pt;}
.yda{bottom:562.640000pt;}
.y2b{bottom:566.080933pt;}
.yc9{bottom:568.640000pt;}
.y8a{bottom:570.720000pt;}
.yd9{bottom:577.360000pt;}
.y5a{bottom:577.360267pt;}
.yc8{bottom:583.920000pt;}
.y89{bottom:586.080000pt;}
.yb6{bottom:593.360000pt;}
.y59{bottom:596.560000pt;}
.yc7{bottom:599.280000pt;}
.y2a{bottom:603.200000pt;}
.y88{bottom:603.920000pt;}
.yb5{bottom:608.720000pt;}
.yc6{bottom:614.560000pt;}
.y87{bottom:619.280133pt;}
.y29{bottom:620.960000pt;}
.yb4{bottom:624.080133pt;}
.y58{bottom:628.080267pt;}
.yc5{bottom:629.920000pt;}
.y86{bottom:634.560000pt;}
.y28{bottom:636.320000pt;}
.yb3{bottom:639.360000pt;}
.y57{bottom:643.360133pt;}
.yc4{bottom:645.280133pt;}
.y85{bottom:649.920000pt;}
.y27{bottom:651.680133pt;}
.yb2{bottom:654.720133pt;}
.y56{bottom:659.280000pt;}
.yc3{bottom:660.560000pt;}
.y84{bottom:665.200000pt;}
.y26{bottom:666.960000pt;}
.yb0{bottom:670.080000pt;}
.yb1{bottom:670.080133pt;}
.yc2{bottom:672.800000pt;}
.y83{bottom:681.120000pt;}
.y55{bottom:682.080933pt;}
.yaf{bottom:682.320000pt;}
.y25{bottom:682.320133pt;}
.y24{bottom:697.680133pt;}
.y82{bottom:703.920933pt;}
.y23{bottom:712.960000pt;}
.y54{bottom:718.560000pt;}
.y5{bottom:720.878400pt;}
.y22{bottom:728.320133pt;}
.y96{bottom:728.560000pt;}
.y53{bottom:733.920133pt;}
.y75{bottom:734.160000pt;}
.y81{bottom:741.040000pt;}
.y21{bottom:743.680133pt;}
.y95{bottom:746.400000pt;}
.y52{bottom:749.280133pt;}
.y74{bottom:749.520133pt;}
.y80{bottom:758.800000pt;}
.y20{bottom:758.960133pt;}
.y94{bottom:761.680000pt;}
.y51{bottom:764.560133pt;}
.y73{bottom:764.800000pt;}
.y4{bottom:769.280133pt;}
.y7f{bottom:771.040000pt;}
.y93{bottom:773.920000pt;}
.y1f{bottom:774.320133pt;}
.y72{bottom:777.040000pt;}
.y50{bottom:779.920133pt;}
.y3{bottom:787.680000pt;}
.y1e{bottom:789.600133pt;}
.y4d{bottom:795.840533pt;}
.y2{bottom:802.400000pt;}
.y1d{bottom:804.960133pt;}
.yd8{bottom:806.480000pt;}
.yd7{bottom:806.480533pt;}
.y4c{bottom:814.240400pt;}
.y1c{bottom:820.320267pt;}
.yd6{bottom:824.320133pt;}
.y4b{bottom:832.640267pt;}
.y1b{bottom:835.600133pt;}
.yd5{bottom:839.600133pt;}
.y4a{bottom:851.040267pt;}
.y1a{bottom:851.520000pt;}
.yd4{bottom:854.960133pt;}
.y4e{bottom:856.479600pt;}
.yae{bottom:859.280000pt;}
.y4f{bottom:862.080133pt;}
.y49{bottom:869.440133pt;}
.yd3{bottom:870.320267pt;}
.y19{bottom:874.320933pt;}
.yad{bottom:877.120000pt;}
.yd2{bottom:885.600133pt;}
.y48{bottom:887.840000pt;}
.yac{bottom:892.399867pt;}
.yd1{bottom:901.520000pt;}
.y47{bottom:905.599867pt;}
.yab{bottom:907.760000pt;}
.y18{bottom:910.799867pt;}
.y46{bottom:920.960000pt;}
.yaa{bottom:923.120000pt;}
.yd0{bottom:924.320533pt;}
.y17{bottom:926.160000pt;}
.y45{bottom:936.320000pt;}
.ya9{bottom:939.040000pt;}
.y16{bottom:941.520000pt;}
.y44{bottom:951.600000pt;}
.y15{bottom:961.760933pt;}
.y1{bottom:964.480000pt;}
.y43{bottom:966.960000pt;}
.h5{height:23.770314pt;}
.h9{height:24.906211pt;}
.h2{height:28.467442pt;}
.ha{height:32.363161pt;}
.h7{height:34.749385pt;}
.h4{height:60.116117pt;}
.h3{height:83.301778pt;}
.h6{height:158.000000pt;}
.h10{height:502.666667pt;}
.h8{height:556.000000pt;}
.he{height:642.000000pt;}
.hb{height:680.666667pt;}
.hd{height:706.000000pt;}
.hf{height:797.333333pt;}
.h1{height:826.000000pt;}
.hc{height:880.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:192.666667pt;}
.w3{width:446.000000pt;}
.w4{width:540.666667pt;}
.w5{width:576.666667pt;}
.w6{width:615.333333pt;}
.w1{width:618.666667pt;}
.w7{width:624.666667pt;}
.w8{width:642.000000pt;}
.w9{width:655.333333pt;}
.w0{width:816.000000pt;}
.xc{left:62.399867pt;}
.x0{left:76.666667pt;}
.x16{left:80.666667pt;}
.x7{left:100.800000pt;}
.x8{left:124.800000pt;}
.xb{left:136.000000pt;}
.x9{left:148.799867pt;}
.x17{left:210.160000pt;}
.x14{left:246.560000pt;}
.x3{left:268.720000pt;}
.x6{left:271.280000pt;}
.xa{left:284.080000pt;}
.x15{left:289.440000pt;}
.x5{left:292.960000pt;}
.x12{left:353.280000pt;}
.xf{left:364.880000pt;}
.x13{left:374.800000pt;}
.x10{left:377.280000pt;}
.xd{left:386.400000pt;}
.x18{left:388.080000pt;}
.x2{left:408.000000pt;}
.xe{left:444.240000pt;}
.x11{left:472.400000pt;}
.x4{left:620.080000pt;}
.x1{left:695.040000pt;}
}
